Bug 192683 - multilib -devel conflicts for gtkspell
Summary: multilib -devel conflicts for gtkspell
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkspell (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:58 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.11-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 14:37:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:58:46 UTC
The package contains conflicting -devel packages for multilib arches.

gtkspell-devel-2.0.11-1.2.1.i386.rpm
warning: gtkspell-devel-2.0.11-1.2.1.i386.rpm: Header V3 DSA signature: NOKEY, k
ey ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/gtkspell/gtkspell-gtkspell.html from instal
l of gtkspell-devel-2.0.11-1.2.1 conflicts with file from package gtkspell-devel
-2.0.11-1.2.1


Note You need to log in before you can comment on or make changes to this bug.